Movable Type 5 no longer supports SQLite or PostgreSQL.

Bbbbbbbbbbbbbastards. And I was so sure I wouldn’t need to migrate to other systems any more.

So, Movable Type 5 only supports MySQL, a database engine I’m not sure even exists any more, after recent massive forking and corporate acquisitions and shuffling of key developers and whatnot. Most importantly, since these blogs I have here are based on SQLite, I’ve left with no way to upgrade this stuff.

So I’m possibly hereby annoucing a very preliminary plan for a great, dramatic transition to Drupal 7 when it comes out. They support SQLite and PostgreSQL.